CVE-2024-6387漏洞在欧拉系统中,官方给的升级方案

CVE-2024-6387漏洞在欧拉系统中,官方给的升级方案,对应的版本和架构里的包都要安装吗?

更新一下你主机上已经安装的openssh对应包就可以了